uuid: 82fa734d-0b48-43eb-9121-2d3052b5690a
langcode: en
status: true
dependencies:
  module:
    - site_settings
  theme:
    - popsu_colloque
id: renderedsitesettingsblock_3
theme: popsu_colloque
region: footer
weight: -6
provider: null
plugin: single_rendered_site_settings_block
settings:
  id: single_rendered_site_settings_block
  label: 'MÉTROPOLES PARTENAIRES :'
  label_display: visible
  provider: site_settings
  setting: slide_partenaires
visibility: {  }
